{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "527c2edb-abd2-4494-aaaa-cedf4db24351",
            "type": "STRING",
            "value": "trigger the new and updated IVI and check that timestamps are diff"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "527c2edb-abd2-4494-aaaa-cedf4db24351",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/e6a00a64-ce4e-417e-a7bf-a46c07290fcd"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "527c2edb-abd2-4494-aaaa-cedf4db24351",
            "type": "STRING",
            "value": "07. Check that the timeStamp is set to the current time when generating a new IVM or last change of information content (if iviStatus set to update)"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "527c2edb-abd2-4494-aaaa-cedf4db24351",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "527c2edb-abd2-4494-aaaa-cedf4db24351"
}